Chad Gorshing wrote:
> Greetings-
> 
> I am need to upgrade an installation of XWiki from 1.2.2 to the latest 
> (currently 1.6.1) and I am trying to put together an attack plan.  Should I 
> attempt an upgrade all the way to 1.6.1 in one fell swoop or should I upgrade 
> to 1.3.2 -> 1.4.1 ...etc.  Do I need to upgrade the XAR for every release or 
> just once?
> 
> I am using hsqldb as my database, but after getting everything upgraded 
> correctly, I will be moving the database to MySQL.
> 
> I have searched the archives but I haven't found anything more recent and 
> also dealing with wide range of upgrading I need to do.
> 

You should go directly to 1.6.1. Only the most recent XAR must be 
imported, but take care not to override important things (groups, users, 
the main page).

-- 
Sergiu Dumitriu
http://purl.org/net/sergiu/
_______________________________________________
users mailing list
users@xwiki.org
http://lists.xwiki.org/mailman/listinfo/users

Reply via email to